ARIAS-Public User Registration Panel - Bug #543

Fill form-->save-->edit or go with same form to view-->validate & save-->Go with point
no-18-->Provided value are getting disappear from points 18 in case of edit.

09/20/2021 05:05 PM - arti saraswat

Status: Closed Start date: 09/20/2021
Priority: Urgent Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Fill form-->save-->edit or go with the same form to view-->validate & save-->Go with point no-18-->Provided values are getting

disappear from point 18 in case of edit.

See attached screenshot
clipboard-202109201658-n9cht.png(AFTER UPDATE ONCE)
clipboard-202109201700-eoenl.png

History

#1 - 09/21/2021 09:09 PM - Manessh p

- Status changed from New to Resolved

#2 - 09/22/2021 01:10 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
